export type CnMods = Record<string, string | boolean | undefined>;
export declare const NAMESPACE = "g-aikit-";
export declare const cn: import("@bem-react/classname").ClassNameInitilizer;
export declare const block: import("@bem-react/classname").ClassNameInitilizer;
export type CnBlock = ReturnType<typeof cn>;
/**
 * Extracts modifiers part from className
 * @param {string} className - The class name to extract modifiers from
 * @returns {string} The modifiers part of the class name
 */
export declare function modsClassName(className: string): string;
